@import url('https://fonts.googleapis.com/css?family=Montserrat:400,800');


.container{
    background: #fff;
    border-radius: 10px;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25),0 10px 10px rgba(0,0,0,0.22);
    position: relative;
    overflow: hidden;
    width: 768px;
    max-width: 100%;
    min-height:480px;
}

.social-container{
    margin: 20px 0;   
}

.social-container a{
    border: 1px solid #ddd;
    border-radius: 50%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 5px;
    height: 40px;
    width: 40px;
} 

h1{
    font-weight: bold;
    margin: 0;
}

button{
    border-radius: 20px;
    border: 1px solid #a70202;
    background: #e22605d5;
    color: rgb(255, 255, 255);
    font-size: 12px;
    font-weight: bold;
    padding: 12px 45px;
    letter-spacing: 1px;
    text-transform: uppercase;
    transition: transform 80ms ease-in;
}

button:active{
    transform: scale(0.95);
}

button:focus{
    outline: none;
}

.center {
    padding: 140px 0;
 }

span{
    font-size: 12px;
}

.centree{
    color:  #e22605fd;
    font-style: italic;
    text-align: center;
}

a{ 
    color: #333;
    font-size: 14px;
    text-decoration: none;
    margin: 15px 0;
} 

.form-container form{
background: rgb(255, 215, 215);
display: flex;
flex-direction: column;
padding: 0 50px;
height: 100%;
justify-content: center;
align-items: center;
text-align: center;
}


